CREATE  PROCEDURE [dbo].[sp_getReportName_ByReportID]
@pIdReport as int
AS
BEGIN
SELECT [IdReport]
      ,[Nome]
      ,[IdReportModello]
      ,[Descrizione]
      ,[DtCreazione]
      ,[DtCancellazione]
      ,[FlgModello]
      ,[TpReport]
      ,[Utente]
  FROM [dbo].[Report] WHERE (IdReport = @pIdReport)
END